@charset "utf-8";

.fac_sec1 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.fac_sec1 .fac_img {width: 48%;}
.fac_sec1 .fac_img img {width:100%;height: 235px;object-fit: cover;object-position: center;}
.fac_sec1 dl {display: flex;flex-wrap: wrap;font-size: 17px;line-height: 2.65;color: #333;width: 100%;border-top: 1px solid #ddd;margin-top: 2rem;}
.fac_sec1 dt {
    width: 13%;
    border-bottom: 1px solid #ddd;
    background-color: #f5f5f5;
    /* padding: 0 .5rem; */
    text-align: center;
    line-height: 1.5;
    padding: 0.5rem;
}
.fac_sec1 dd {
    width: 37%;
    padding-left: 1rem;
    border-bottom: 1px solid #ddd;
    line-height: 1.5;
    padding: 0.5rem;
    word-break: keep-all;
}
.fac_sec1 .floor {width: 50%;}
.fac_sec1 .floor dl {margin-top: 0;}
.fac_sec1 .floor dt {
    width: 20%;
    padding: 1rem;
}
.fac_sec1 .floor dd {
    width: 80%;
    padding: 1rem;
}
.fac_sec2 {
    /* background-image: url(/img/page/facilities/bg.jpg); */
    margin-top: 3rem;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    display: flex;
    /* padding: 2rem; */
    justify-content: space-between;
    align-items: center;
}
.history {
    list-style: disc;
    padding: 2rem;
}
.history li {
    color: #333;
    margin-left: 1rem;
    line-height: 2.5;
}
.history li::marker {
    color: var(--color-main);
}
.history li span {
    font-size: 18px;
    font-weight: 500;
    margin-right: 1rem;
} 
.history li p {
    font-size: 17px;
} 
.fac_img2 {
    display: flex;
    flex-direction: column;
}
.fac_img2 li {margin-bottom:1rem}
.fac_img2 li:last-child {margin-left: -5rem;margin-bottom: 0;}
.img_list {
    display: flex;
    gap: 0 2%;
}
.img_list li {
    width: 32%;
    text-align: center;
    border: 1px solid #ddd;
    border-radius: 0 0 20px 20px;
}
.img_list li .img {
    width: 100%;
    height: 300px;
}
.img_list li .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    /* border-radius: 20px 20px 0 0; */
}
.img_list li p {
    font-size: 18px;
    padding: 1.5rem;
}

/* PC (해상도 ~ 1440px)*/ 
@media only screen and (max-width: 1440px)  {
}

/* 테블릿 가로, 테블릿 세로 (해상도 768px ~ 1024px)*/ 
@media all and (min-width:768px) and (max-width:1024px) {
	.fac_sec1 {flex-wrap: wrap;display: flex;align-items: flex-start;}
	.fac_sec1 .fac_img{width: 45%;height: 100%;}
	.fac_sec1 .floor {width:55%;}
	.fac_sec1 dl {}
	.fac_sec1 .fac_img img {width:100%;/* height: 100%; */object-fit: cover;object-position: 16%;}
	.fac_sec1 dt {width: 30%;/* padding: .5rem; */}
	.fac_sec1 dd {width: 70%;/* padding: .5rem; */}
	.fac_sec1 .floor dl {}
	.fac_sec1 .floor dt, .fac_sec1 .floor dd {padding:.5rem}
	
	.fac_sec2 {flex-wrap:wrap}
	.fac_img2 {
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: space-evenly;
    margin-bottom: 1rem;
}
	.fac_img2 li:last-child {
    margin-left: 0;
}
	.history {width:100%}
	.img_list li .img {height:200px}
	.img_list li p {padding:1rem 0}
}

/* 모바일 가로, 모바일 세로 (해상도 ~ 767px)*/ 
@media all and (max-width:767px) {
	.fac_sec1 {
    display: flex;
    flex-direction: column;
}
	.fac_sec1 .fac_img, .fac_sec1 dl {width:100%;display: flex;align-items: stretch;}
	.fac_sec1 .fac_img img {width:100%;height: 100%;object-fit: cover;object-position: left;}
	.fac_sec1 dt {width: 30%;font-size: 16px;line-height: 1.5;padding: .5rem;}
	.fac_sec1 dd {width: 70%;font-size: 16px;line-height: 1.5;padding: .5rem;}
	.fac_sec1 .floor {width:100%}
	.fac_sec1 .floor dd {padding:.5rem;padding-right: 0;}
	.fac_sec1 .floor dt {padding:.5rem}
	.fac_sec2 {flex-wrap:wrap}
	.history {padding:1.5rem}
	.history li {line-height:1.5;margin-bottom: 1rem;}
	.history li p {font-size:16px}
	.history li span {font-size: 16px;margin-right: .5rem;}
	.fac_img2 {
    display: flex;
    align-items: center;
    width: 100%;
}
	.fac_img2 li {margin:0}
	.fac_img2 li:last-child {margin:0}
	.fac_img2 li img {width:100%}
	.img_list {flex-wrap:wrap; gap:1rem 0}
	.img_list li {width:100%}
	.img_list li p {font-size:16px}
}
